/*********************   Global styles *************************/
body{

	
	direction: ltr;
	
}

/*********************  Global Layout *************************/
#container{
	text-align: left;
	
}
.downloadPdf{
	float:left;
}
.textcontainer ul li {
    background: url("../images/bullet.gif") no-repeat scroll 0 9px transparent;
    list-style: none outside none;
    margin-left: 0;
    padding: 0 0 0 11px;
}
#title h1 {
    background: url("../images/titleBG_ltr.jpg") no-repeat scroll right 1px transparent;
    border-bottom: 1px solid #FFD08D;
}
#contentArea{
	float:left;
}
#sideBar{
	float: right;
}
#Conetent{
	float: right;
}
#Conetenx{
	float: left;
}
/*
#sideMenu li a{
	background: url(../images/sideMenuBG.gif) repeat-x 0 0;
	height: 33px;
	display: block;
	color: #ff8300;
	padding:0 10px;
}
#sideMenu li a span{
	background: url(../images/sideMenuBG.gif) no-repeat right -188px;
	height: 33px;
	line-height: 33px;
	display: block;
}
#sideMenu li a.selected span{
	background-position: right -255px; 
}
#sideMenu li a:hover{
	background-position: right -33px;
}*/
#sideMenu li a span {
  background: url("../images/sideMenuBG2.gif") no-repeat scroll right -261px transparent;
  display: block;
  padding-right: 12px;  padding-left: 0px;
}
#sideMenu li a.selected span {
  background-position: right -194px;
}
ul#managedSiteMenu li a{
	background-image: url(../images/managedMenu_ltr.png);
}
.NLCube .inputtext{
	float: left;
	background: url(../images/NLInputBG_ltr.jpg) no-repeat 0 0;
	height: 20px;
	border: 0px solid red;
	width: 136px;
	padding:3px;
	color: #7E7E7E;
}
.NLCube a.sendBtn2{
	float: right;
		background: url(../images/NLInputBG_ltr.jpg) no-repeat right 0;
			height: 26px;
			width: 34px;
			text-decoration: none;
			text-indent: -9999px;
}
.textCube .cubebg .cubeWrap ul li{
	background: url(../images/WhiteDot.gif) no-repeat scroll 0 10px;
	padding:0 0 0 11px;
}
.textCube .link a {
    background: url("../images/yellowDot_ltr.png") no-repeat scroll right 9px transparent;
 }
#hpTopCubes #tab1 {
    float: left;
}
#hpTopCubes #tab2 {
	border:0;
    border-left: 1px solid #C4C3C1;
    float: right;
    padding:0 0 0 18px;
    width: 350px;
}
#hpTopCubes #tab2 .hpTabBody {
    float: left;
}
#hpTopCubes #tab2 #demoBT {
    float: right;
}
#hp table {
    background: url("../images/hpSky_ltr.png") no-repeat scroll 0 0 transparent;
}
.Chrome10 #menu-container {
  margin-left:0;
  
}
#innerTop{
	text-align: right;
	direction: rtl;
}
#menu-slide .menu-item .menu-background .menu-content a {
    background: url("../images/dbWArrow_ltr.png") no-repeat scroll 0 0 transparent;
    float: right;
}
#hp table .hpItem a.more {
    background: url("../images/dbArrow_ltr.png") no-repeat scroll right 6px transparent;
    float: right;
    padding:0 22px 0 0;
}
#bottomCube {
    margin:0 205px 0 0;
    padding: 24px 38px 24px 28px;
}
#bottomCube ul li {
    background: url("../images/bullet.gif") no-repeat scroll 0 10px transparent;
    color: #7E7E7E;
    float: left;
    padding: 0 0 0 11px;
}
#bottomCube .TCube {
    float: left;
    margin:0 45px 0 0;
}
#bottomCube .LCube {
    float: left;
}

#bottomCube .Limg {
    float: right;
}
#bottomCube .Bcube {
    background: url("../images/bottomCubeSep.jpg") repeat-y scroll 172px 0 transparent;
}
#managementList .Mitem {
    float: right;
}
#managementList .Mimage {
    float: left;
}
#managementList .icons {
    padding:0 6px 0 0;
}
#managementList .icons .Date {
    background: url("../images/date.gif") no-repeat scroll 0 4px transparent;
    float: left;
    padding:0 0 0 16px;
}
#managementList .icons .More {
    float: right;
}
#managementList .icons .More span {
    padding: 0 10px 0 20px;
}
#managementList .icons .More span span {
    background-position: -204px -167px !important;
}
#CUSTOMERS .topfilter {
    background: url("../images/CTopFilter_ltr.png") no-repeat scroll 0 0 transparent;
    right: auto;
	 left:-6px;
}
#CUSTOMERS .topfilter ul li {
    float: left;
    margin:0 7px 0 0;
}
#CUSTOMERS .topfilter ul {
    padding: 7px 0px 0 16px;
}
#CUSTOMERS #customersList {
    background: url("../images/CSky_ltr.png") repeat-y scroll 0 0 transparent;
    padding: 4px 0px 0 4px;
}
#CUSTOMERS #customersList li {
    float: left;
    margin:0 3px 0 0;
}
#managementList .icons .Email {
    background: url("../images/managementBTs.png") no-repeat scroll -200px -365px transparent;
    float: left;
    padding:0 0 0 20px;
}
#faqlist .QuesItem {
    background: url("../images/faq1_ltr.png") no-repeat scroll 0 0 transparent !important;
}
#faqlist .QuesItem .Qspan, #faqlist .QuesItem .Aspan {
    padding:0 0 0 50px !important;
}
#faqlist .QuesItem.selectedQ {
    background: url("../images/faq2-top_ltr.png") no-repeat scroll -11px 0 transparent !important;
}
#faqlist .QuesItem.selectedQ .open {
    background: url("../images/faq2-bottom_ltr.png") no-repeat scroll -11px bottom transparent !important;
}
#sideDemoCube #demoBT {
    margin: 0 0px 0 -6px;
}
#demoBT {
    background: url("../images/demoBT_ltr.png") no-repeat scroll 0 0 transparent;
}
#mainnavigation{
	direction: :rtl;
	text-align: right;
}
.RadMenu{
	float:none !important;
}
#mainNavArea .RadMenu .rmItem{
	float: right;
}
#mainNavArea .rmLevel1 {
    border-top: 0 solid #818080;
    left: -115px !important;
    top: 1px !important;
}
#contactform input[type="text"] {
    background: url("../images/textBox-Contact_ltr.png") repeat scroll 0 0 transparent !important;
    float: left !important;
	 padding:0 0 0 40px !important;
}

html #contactform .line select{
	float: left;
	 background: url("../images/textBox-Contact_ltr.png") repeat scroll 0 0 transparent;
    padding-right: 6px;
	 padding-left: 40px;
}

#contactform input.emailField{text-align:left;direction: ltr;padding:0 4px 0 40px !important;width:232px;}										  
#contactform .contactIntro {
    right: 117px;
	 left:auto !important;
}
#contactform .validator {
    float: left !important;
    padding:0 0 0 40px !important;
}
#contactform .sendBtn2 {
    background: url("../images/button_ltr.png") no-repeat scroll 0 0 transparent !important;
    float: right !important;
    margin:0 345px 0 0 !important;
}
#contactform .line img {
    left: 0;
	 right:auto !important;
}
#menu-slide .menu-item {
    
}
#menu-slide .menu-item .menu-background{
	direction: ltr;
    text-align: left;
}

#searchbox .searchinput{
	float: left;
	background: url(../images/SearchInputBG_ltr.jpg) no-repeat 0 0;
}
#searchbox a{
	float: right;
	background: url(../images/SearchInputBG_ltr.jpg) no-repeat right 0;
}

#sideSocials a{
  float: left;
  margin-right: 8px;
    margin-left: 0px;
}
#bottomFaceBook{
	float:right;
}